<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.478 </x-m>
      <y-m> -5.195 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.578 </x-m>
      <y-m> -5.200 </y-m>
      <z-m>  0.020 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.478 </x-m>
      <y-m>  5.195 </y-m>
      <z-m>  0.019 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.578 </x-m>
      <y-m>  5.200 </y-m>
      <z-m>  0.020 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.260 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.170 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.460 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.170 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
